.events-list{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 55px;
}
@media screen and (max-width: 800px) {
	.events-list {
	    gap: 50px;
	}
}

.event-presentation{
	font-family: medieval;
    margin: -50px -10px 25px -20px;
    padding: 40px;
    1padding-bottom: 80px;
    color: white;
    font-size: 25px;
    text-align: center;

    border: 1px solid rgb(200, 150, 140);
    border-width: 8px 0px 8px 0px;
    background: #240909;
    background: linear-gradient(90deg, rgba(36, 9, 9, 1) 0%, rgba(80, 20, 20, 1) 50%, rgba(36, 9, 9, 1) 100%);

    --size: 40px; /* Size of the teeth */
    -webkit-mask-image: linear-gradient(to right, #000 50%, transparent 50%), linear-gradient(to bottom, #000 100%, #000 100%);
    -webkit-mask-size: calc(2 * var(--size)) var(--size), 100% calc(100% - var(--size));
    -webkit-mask-position: bottom left, top left;
    -webkit-mask-repeat: repeat-x, no-repeat;
}
@media screen and (max-width: 800px) {
	.event-presentation {
        --size: 30px; /* Size of the teeth */
        -webkit-mask-image: linear-gradient(to right, #000 50%, transparent 50%), linear-gradient(to bottom, #000 100%, #000 100%);
        -webkit-mask-size: calc(2 * var(--size)) var(--size), 100% calc(100% - var(--size));
	}
}

.event-presentation-text{
    padding: 0px;
    padding-bottom: 40px;
}

.event-presentation-shadow{
    filter: drop-shadow(0 3px 5px rgba(0,0,0,0.73));
}

@media screen and (max-width: 800px) {
	.event-presentation {
	    font-size: 20px;
        margin: -20px -10px 25px -20px;
	}
}

.event-card-wrapper{
    display: flex;
    max-width: 900px;
    margin-bottom: 0px;
    width: -webkit-fill-available;
}

.event-card-admin-panel{
    border: 1px solid black;
    width: 30px;
    font-family: medieval;
    text-align: left;
    background-size: contain;
    background-position: 0% 0%;
    background-image: unset;
    background: rgb(100, 50, 50);
    box-shadow: rgba(0, 0, 0, 0.52) 0px 1px 10px 0px, rgba(27, 31, 35, 0.45) 0px 4px 5px 0px;
    border-radius: 0px 10px 10px 0px;
    padding: 5px;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.event-admin-panel-button{
    clip-path: unset;
    padding: 5px !important;
    background: rgb(255, 255, 255);
    border-radius: 5px;
    border: unset;
    color: black;
}

.event-item-card{
    position: relative;
    width: -webkit-fill-available;
	font-family: medieval;
    text-align: left;
    background-size: contain;
    background-position: 0% 0%;
    background-image: url("/imgs/ui/elements/card_texture.jpg");
    box-shadow: rgba(0, 0, 0, 0.52) 0px 1px 10px 0px, rgba(27, 31, 35, 0.45) 0px 4px 5px 0px;
    border-radius: 20px 0px 20px 0px;
}

.event-item-card-inside{
    padding: 20px;
    background-size: cover;
    background-position: 50% 50%;
    background-image: url("/imgs/ui/elements/card_texture_overlay.png");
    border-image-slice: 187 187 187 187;
    border-image-width: 75px;
    border-image-outset: 3px;
    border-image-repeat: round round;
    border-image-source: url("/imgs/ui/elements/border_8.png");
    border-radius: 20px 0px 20px 0px;
}

.event-item-overtop-panel{
    display: flex;
    justify-content: center;
    font-size: 20px;
    color: rgb(50, 50, 50);
}

.event-item-top-panel{
    display: flex;
    justify-content: space-between;
    text-align: left;
    flex-direction: column;
}

.event-item-bottom-panel{
    display: flex;
    justify-content: center;
    text-align: left;
    font-size: 18px;
    padding: 10px;
    border-top: 1px solid rgb(0, 0, 0, 0.5);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}

.event-item-mid-panel{
    display: flex;
    justify-content: space-between;
    text-align: left;
    flex-direction: column;
}

.event-card-separator{
    border-top: 2px solid rgb(0, 0, 0, 0.5);
    border-right: 100px solid transparent;
    border-left: 100px solid transparent;
    width: 25px;
    left: 50%;
    transform: translateX(-50%);
    position: relative;
    margin: 10px 0px 10px 0px;
}

.event-end-separator{
    border-bottom: 2px solid rgb(0, 0, 0, 0.5);
    border-right: 100px solid transparent;
    border-left: 100px solid transparent;
    width: -webkit-fill-available;
    margin: 20px 0px 50px 0px;
    margin: 80px 0px;
    font-size: 30px;
    color: rgb(0, 0, 0, 0.75);
}

.event-month-separator{
    border-bottom: 2px solid rgb(0, 0, 0, 0.5);
    border-right: 100px solid transparent;
    border-left: 100px solid transparent;
    width: -webkit-fill-available;
    margin: 20px 0px 50px 0px;
}

.event-month-separator-text{
    font-size: 30px;
    width: fit-content;
    color: rgb(0, 0, 0, 0.75);
}

.event-filter-separator-text{
    font-size: 30px;
    color: rgb(100, 0, 0, 0.75);
    width: fit-content;
}

.event-filter-separator{
    border-bottom: 2px solid rgb(100, 0, 0, 0.75);
    border-right: 100px solid transparent;
    border-left: 100px solid transparent;
    width: -webkit-fill-available;
    margin: 20px 0px 50px 0px;
}

.event-item-card-dates{
    position: relative;
	display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
}

.event-item-card-location{
	display: flex;
	align-items: center;
}

.event-name{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
	font-size: 40px;
	color: rgb(10, 20, 50);
	margin: 5px 10px 10px 0px;
	line-height: 50px;
}
@media screen and (max-width: 800px) {
	.event-name {
	    font-size: 30px;
	    line-height: 35px;
	}
}

.event-dates{
	font-size: 30px;
	text-align: center;
	color: rgb(237, 211, 174);
	width: calc(100% + 24px);
	padding: 5px 5px 5px 10px;
	margin: 0px 0px 0px -19px;
	border: 2px solid rgb(200, 150, 140);
	border-width: 4px 0px 4px 0px;
    background: #240909;
    background: linear-gradient(90deg,rgba(36, 9, 9, 1) 0%, rgba(80, 20, 20, 1) 50%, rgba(36, 9, 9, 1) 100%);
}
@media screen and (max-width: 800px) {
	.event-dates {
	    font-size: 25px;
	}
}

.event-dates-happening{
    background: linear-gradient(90deg,rgba(9, 36, 9, 1) 0%, rgba(20, 80, 20, 1) 50%, rgba(9, 36, 9, 1) 100%);
    border-color: rgb(140, 200, 140);
}

.event-date-lowercase{
    font-size: 18px;
    margin: 0px 5px 0px 5px;
}

.event-card-tip{
    position: absolute;
    right: -60px;
    top: 0;
    width: 50px;
    height: 52px;
    background: rgb(40, 0, 0);
    clip-path: polygon(0% 0%, 100% 0%, 45% 50%, 100% 100%, 0% 100%);
    border: 2px solid rgb(200, 150, 140);
    border-width: 4px 0px 4px 0px;
}

@media screen and (max-width: 800px) {
    .event-card-tip {
        height: 45px;
        right: -40px;
    }
}

.event-card-tip-happening{
    background: rgb(0, 40, 0);
    border-color: rgb(140, 200, 140);
}

.event-location{
	font-size: 22px;
	padding: 10px;
	color: rgb(50, 50, 50);
    text-align: left;
}
@media screen and (max-width: 800px) {
	.event-location {
	    font-size: 16px;
	    padding: 5px 5px 5px 10px;
	 }
}

.event-info{
    width: -webkit-fill-available;
    display: flex;
    justify-content: center;
    text-align: center;
    gap: 1.5vw;
    color: rgb(70, 40, 40, 0.75);
}
@media screen and (max-width: 800px) {
	.event-info {gap: 0;}
}


.event-info-item{
    1margin-right: 35px;
    font-size: 16px;
    white-space: nowrap;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
@media screen and (max-width: 800px) {
	.event-info-item {margin-right: 15px;font-size: 14px;}
}

.event-review-buttons{
    padding: 15px 0px 0px 0px;
    text-align: center;
}

/** Event reviews **/

.event-rating{
    font-size: 20px;
    vertical-align: text-top;
}
@media screen and (max-width: 800px) {
	.event-rating {font-size: 14px;}
}

.event-rating-big{
    font-size: 40px;
    color: rgb(150, 70, 30);
}

.event-review-card{
	padding: 10px;
	background-color: rgb(255, 242, 200, 0.25);
	border: 1px solid rgb(0, 0, 0, 0.5);
	border-radius: 10px 0px 10px 0px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 4px 0px;
    margin: 10px 0px 10px 0px;
    text-align: left;
    font-style: italic;
    font-size: 14px;
    font-weight: normal;
}

.event-review-card-top{
    display: flex;
    justify-content: space-between;
    font-style: normal;
}

.event-review-card-rating{
    color: rgb(100, 50, 20);
    font-size: 20px;
    font-style: normal;
    1border-bottom: 1px solid rgb(0, 0, 0, 0.2);
    1margin: 0px -10px 0px -10px;
}

.event-review-card-left-group{
    display: flex;
}

.event-review-card-name{
    color: rgb(50, 20, 20);
    font-style: bold;
}

.event-review-card-date{
    color: rgb(100, 50, 20);
    font-style: normal;
    margin-left: 8px;
}

.event-reviews-section{
	padding: 0px 15px 0px 15px;
	text-align: left;
}

.event-relevance-famous{
    color: rgb(210, 50, 20);
}

.event-relevance-big{
    1color: rgb(180, 180, 0);
}

/** Event info styles **/

.text-medieval-title{
	font-size: 85px;
    font-family: medieval;
    text-shadow: 0px 0px 5px #000000, 0px 0px 5px #000000;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgb(155 155 155);
    padding: 15px;
}
@media screen and (max-width: 800px) {
	.text-medieval-title {font-size: 11dvw;}
}

.event-banner-post{
	background: rgb(0, 0, 0, 0.5);
	border-radius: 5px;
	margin: 0px 0px 40px 0px;
	padding: 0px;
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}


/** Star Rating **/

.rate {
    float: left;
    1height: 46px;
    margin-top: -15px;
    -webkit-tap-highlight-color: transparent;
}
.rate:not(:checked) > input {
    display: none;
}
.rate:not(:checked) > label {
    float:right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:40px;
    color:rgb(50, 50, 50, 0.5);
}
.rate:not(:checked) > label:before {
    content: '★ ';
}
.rate > input:checked ~ label {
    color:#c59b08;
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color:#c59b08;
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}

/** Event Statuses **/

.event-text-happening{
    padding: 2px 50px;
    text-align: center;
    font-style: italic;
    color: rgb(0, 120, 0);
    //border: 2px solid rgb(0, 0, 0);
    outline: 3px solid rgb(15 150 15);
    border: 3px solid rgb(0 0 0);
    position: relative;
    top: -40px;
    background-image: url(/imgs/ui/elements/card_texture.jpg);
    1background: linear-gradient(
        45deg,
        #bf953f,
        #fcf6ba,
        #b38728,
        #fbf5b7,
        #aa771c
      );
    border-radius: 30px;
    margin-bottom: -20px;
    1text-shadow: 0 0 3px #ffffff, 0 0 3px #ffffff;
    filter: contrast(1.35);
}

@media screen and (max-width: 800px) {
	.event-text-happening {padding: 2px 25px;}
}

.event-card-active{
    box-shadow: rgba(15, 100, 15, 0.85) 0px 0px 8px 5px;
    1border: 5px solid rgba(15, 100, 15, 0.85);
    1box-shadow: rgba(0, 0, 0, 0.52) 0px 1px 10px 0px, rgba(27, 31, 35, 0.45) 0px 4px 5px 0px, rgba(0, 60, 0, 0.65) 100px 0px 80px -50px, rgba(0, 60, 0, 0.65) -100px 0px 80px -50px;
}

.event-card-canceled{
    opacity: 0.45;
    border: 5px dashed red;
}

.event-card-draft{
    opacity: 0.45;
    border: 5px dashed blue;
}